Subject: RE: EOL Deal data
From: [email-masked]
To: [email-masked]
Date: Tue, 8 May 2001 12:58:05 -0700 (PDT)

I don't understand this

 -----Original Message-----
From: 	Tonks, Colin  
Sent:	Tuesday, May 08, 2001 11:22 AM
To:	Forster, David
Cc:	Shively, Hunter S.
Subject:	FW: EOL Deal data

Dave, I wrote to Michael on April 30th, but received no reply. 

Its a little frustrating that all request need to go through you ? Why is this so ?

-Colin

 -----Original Message-----
From: 	Tonks, Colin  
Sent:	Monday, April 30, 2001 4:41 PM
To:	Guadarrama, Michael
Cc:	Pan, Ronggen
Subject:	FW: EOL Deal data

Michael, could you answer the following ?

Thanks
Colin

 -----Original Message-----
From: 	Pan, Ronggen  
Sent:	Monday, April 30, 2001 4:30 PM
To:	Tonks, Colin
Subject:	EOL Deal data

Colin,

Can you get me the XML schemas or DTDs for EOL.EOLPROD.DISTRIBUTOR.NEW_DEAL.SITARA and EOL.EOLPROD.DISTRIBUTOR.NEW_DEAL.TAGG?

I need to figure out the mappings for conterparty id, price, volume, etc.

Attached are the msgs captured on the TIB.
 << File: TAGG.txt >>  << File: SITARA.txt >> 

Thanks,

Ronggen Pan
x54964
EB3296C